Skip to main content
POST
/
v1
/
sources
/
nango
/
connect-session
Create Connect Session
curl --request POST \
  --url https://api.ontora.com/v1/sources/nango/connect-session \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "user_id": "<string>",
  "user_email": "<string>",
  "user_display_name": "<string>",
  "integration_id": "<string>"
}
'
{
  "token": "<string>",
  "expires_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
workspace_id
string<uuid>
required
user_id
string
required
user_email
string | null
user_display_name
string | null
integration_id
string | null

Response

Successful Response

token
string
required
expires_at
string
required